gtk-sharp 2.12.0.0 GLib.Object
- Constructor
  To be added.
  To be added.
- Constructor
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Method
  Gtk.Printer `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  GLib.List To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Event
  GLib.Signal("printer-added")
  Gtk.PrinterAddedHandler To be added. To be added.
- Property
  GLib.List To be added. To be added. To be added.
- Event
  GLib.Signal("printer-list-changed")
  System.EventHandler To be added. To be added.
- Event
  GLib.Signal("printer-list-done")
  System.EventHandler To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Event
  GLib.Signal("printer-removed")
  Gtk.PrinterRemovedHandler To be added. To be added.
- Event
  GLib.Signal("printer-status-changed")
  Gtk.PrinterStatusChangedHandler To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
To be added. To be added.